﻿<?xml version="1.0" encoding="utf-8"?>
<DataType Key="ee035b73-f872-47c2-9276-11f520ccd223" Alias="Home - test - Checkbox" Level="1">
  <Info>
    <Name>Home - test - Checkbox</Name>
    <EditorAlias>Umbraco.TrueFalse</EditorAlias>
    <DatabaseType>Integer</DatabaseType>
  </Info>
  <Config><![CDATA[{
  "Default": "0",
  "Label": null
}]]></Config>
</DataType>